Issuu on Google+

The

Springhillian

Ad Majorem Dei Gloriam | November 15, 2012 | Volume 95 Issue 10

Students ask: What’s going on?

See PLANT OPERATIONS on page 4


November 15, 2012

EVENTS WEEK OF

THE

11/15

Chemistry Club Internship Workshop For more information, contact Whitney Webre at wawebre@ email.shc.edu. Where: Deighnan Hall room 103 When: 5 p.m. to 6 p.m.

Thursday November ISSUE TEN

Springhillian

15

IN THIS ISSUE

11/15 “Techie Thursday” Local technology companies and recent grads that currently work in the technology industry will be on hand to discuss opportunities with their companies. Where:Student Center When: 12 p.m. - 1:30 p.m.

11/17 Mobile International Festival The Mobile Civic Center hosts the Mobile International Festival. International Cuisine, art work and entertaining shows will be there. Where: Mobile Civic Center When: 10 p.m. - 6 p.m.

Hillianstaff EDITOR(s) LindseyFRECHOU BrandyJONES Managing Editor MatthewLaBORDE Advertising BrendanPECHON ADVISOR StuartBABINGTON

on

the

NEWS reporter MariahHOLLIDAY LIFESTYLE reporter AislinnSHEVLIN SPORTS reporter ThomasWILL CaleFINTA CARTOONIST EfrenFLORES

cover

Plant Operations have cleared the area between New Residence Hall and the Skips/Viragh Complex. Photo by MatthewLaBORDE

HillianCONTACT

The Springhillian a: 4000 Dauphin Street c/o The SpringHillian Mobile, AL 36608 e: hillian@stumail.shc.edu

Inside NEWS

Inside LIFE & STYLES

Inside SPORTS

Spring Hill College could lose recycling services due to household trash in cans.

Soles4Souls gathered over 3,000 shoes for needy families.

Spring Hill College Spirit Squad prepares for competition.

PAGE FIVE

PAGE TWELVE

PAGE FOURTEEN

The Hillian Gang


3

November 15, 2012

Christmas on the Hill By MariahHOLLIDAY Reporter

The end of the year is nearing and Spring Hill College’s 20 year tradition, Christmas on the Hill, is upon us. Christmas on the Hill is a campus-wide celebration that Campus Ministry coordinates every year. It is a time where the community comes together to celebrate Christmas together. There is a family Christmas dinner held in the Student Center where faculty, staff, students and even their families are invited to attend. An appearance is made by Santa Claus and everyone is able to take pictures with him free of charge. Other festivities take place during this event, such as decorating ginger bread cookies and singing Christmas carols. The most important thing about Christmas on the Hill is the campus-wide service project that helps people that are in need. For the first year since the program has begun, Campus Ministry has decided to serve Waterfront Rescue Mission and McKemie’s place, which are both organizations that help the men and women facing homelessness in the Mobile area. Colleen Lee, Campus Minister for Service and Retreats, said, “We [Campus Ministry] donate to people in the Mobile community every year. The difference is that this year we are helping men and women facing homelessness.”

This year, Campus Ministry are asking individuals, offices, departments, classes, clubs, fraternities and residence halls to make care packages out of shoeboxes. The shoeboxes should be decorated in a theme that reflects the holiday season. This service project serves not only to help those in need, but also offers the opportunity for Spring Hill’s community to give back. Lee said, “We are excited to get the entire campus involved in this project.” Campus Ministry understands that not every shoebox will contain all of the items on the lists they have handed out, and they welcome donations of anything on the list and will use them to help complete or build more care packages. All care packages must be turned in to Campus Ministry by Tuesday, Nov. 27. The best decorated shoebox and the club, department, organization or individual that makes the most shoeboxes will both win a prize, which will be announced at the Christmas on the Hill dinner on Thursday, Nov. 29. The care packages will be hand delivered by the people visiting those agencies on Christmas day. If anyone has questions about service project, they are urged to contact Lee at cflee@shc.edu or Lizzy Fahey, the student leader of the service project, at elizabeth.m.fahey@email.shc.edu.

The following items are what Campus Ministry is asking for the boxes to be filled with:

For Men:

For Women:

Bar of Soap Shampoo Deodorant Toothpaste Toothbrush Disposable Razor Shaving Cream Skin Lotion Fingernail Clippers Socks Kleenex Underwear (med to 3x) T-shirt Comb/brush Pen Writing tablet Envelopes Postage stamps Winter hat and/or gloves

Soap Shampoo/conditioner Deodorant Hairbrush/comb Disposable razors Toothpaste Toothbrush Lotion/hand sanitizer Sanitary pads/tampons Bras or socks Underwear Dental floss Shower cap Kleenex Winter hat or gloves Writing tablet Pen Envelopes Postage stamps

| NEWS

New American legislature By ThomasWILL Reporter

Puerto Rico: There may need to be a change made to the American Flag soon; one that has not been made in over 50 years. Puerto Ricans have voted to support applying for statehood to become the 51st state in the union. However, the vote does not come without some debate. The vote was a two part vote. The first part asked voters if they were satisfied with the current status as a U.S. territory, and the second part gave voters three options to choose from: statehood, independence or sovereign free association. 54 percent of the voters, more than 900,000, answered “no” to the first question. But not everybody answered the second question. Around 500,000 people left the second part blank. About 1.3 million voters did make a decision on the matter, and 61 percent of those votes, nearly 800,000 people, favored statehood. About 437,000 voted for a sovereign free association, and about 72,000 voted

Gay Marriage:

for independence. This was the first majority vote for statehood on the issue that has been voted on three other times over the past 45 years. However, some experts are saying this is not necessarily a vote for statehood. Rutgers University assistant professor of anthropology and Caribbean studies, Yarimar Bonilla, told ABCNews.com, “Puerto Ricans in general are just dissatisfied with the current government. They voted against the government in place and they voted for change.” Voters also ousted The certified results will now be sent to the White House and the congressional leadership, and they will ultimately decide whether or not to begin the process of the island the 51st state in the Union. President Obama has already said that he would support the will of the Puerto Rican people, but if last week’s results are any indication it is that the island is divided more on this issue than ever before. “I am in full support of Puerto Rico joining the United States,” said junior Spencer Ellmaker, “My only concern is with the flag, 51 stars may look odd compared to 50.”

Voters made history in three different states during last week’s election. Maine, Maryland and Washington all voted in favor of allowing same sex marriage. They join Vermont, New Hampshire, Massachusetts, Connecticut, New York, Washington D.C. and Iowa who allow the practice, but this is the first time the practice was legalized by voters. However, these were not the only victories for same sex marriage from the election. Minnesota voters also turned down a constitutional amendment that would have put anti-gay marriage laws in place. Wisconsin also elected Tammy Baldwin, the nation’s first openly gay senator. The Vatican has since responded by launching “an anti-gay media blitz” this past weekend. The church has always maintained a strong stance against same sex marriage and promises “to never stop fighting attempts to “erase the privileged role of heterosexual marriage.” According to the Washington Post, “U.S. Conference of Catholic Bishops acknowledged Monday that voters rejected the stands they took against gay marriage and birth control, but church leaders gave no sign they would change their strategy ahead.” “I believe that gay marriage should be allowed. The government has no right to tell someone which person they can marry,” said sophomore Alexis Esneault, “As for the church, they can make any rule they want; it’s their church.”


NEWS |4

November 15, 2012

Two states legalize marijuana for adults By CaleFINTA Reporter

Voters in Washington and Colorao voted to pass Initiative 502 and Amendment 64, respectively, legalizing the recreational use of marijuana for adults. Colorado’s Amendment 64 states that it “makes the personal use, possession and limited home-growing of marijuana legal for adults age 21 and older; marijuana is regulated and taxed similarly to alcohol; and allows for the cultivation, processing and sale of industrial hemp.” Washington’s Initiative 502 “removes state prohibitions on producing, processing and selling marijuana, subject to licensing and regulation by the liquor control board; allows limited possession of marijuana by 21-year-olds and over; and imposes 25

percent taxes on wholesale and retail sales of marijuana.” These historic measures were passed on Election Day, but don’t split that Swisher open just yet. Under federal law, marijuana is still quite illegal, and we’re not talking about a simple fine either. Federal law actually classifies marijuana a Schedule 1 narcotic, meaning that simple possession of marijuana is a federal criminal case. This means that marijuana is classified along with heroin as a Schedule 1 narcotic, and is somehow more serious than cocaine, which is a Schedule 2 narcotic. And if recent history is any indication, the federal government won’t just sit back and let Washington and Colorado residents toke up. Before Election Day, 26 states had either legalized the medical use of marijuana or passed legislation that either decriminalized

or eliminated penalties for possession of small amounts of marijuana. Even Mississippi has decriminalized possession of marijuana under 30 grams, and in Alaska it is legal to cultivate 24 pot plants and possess four ounces in one’s home. But the federal government did not recognize any of these laws as valid. There were countless DEA raids on dispensaries and medical marijuana warehouses in California and Colorado. But the Justice Department has not offered any immediate response to the legalization in Washington and Colorado which is encouraging to pro-marijuana citizens. Federal marijuana laws are widely viewed as outdated relics of the Prohibition era. The United States has spent $20 billion on counternarcotics efforts and incarcerated thousands of people as part of an effort to

slow down the booming marijuana industry and, according to a Gallup poll, 50% of Americans think that marijuana should be legalized for adults for recreational use. Proponents of marijuana legalization say that it will give the government some much needed tax revenue and bring about a decrease in drug related crime. Felipe Calderon, Mexico’s president, has acknowledged that Mexico’s marijuana policies may have to adapt to the new United States legislation. Dan Riffle, a legislative analyst and a key funder of Amendment 64, said that “Prohibition has been a failed policy in the United States, but in Mexico it’s been lethal. It’s been catastrophic.” He is referring to the 50,000 reported deaths that have resulted from illegal drug trade in Mexico and its cartel feuds.

Plant Operations cleans up By MatthewLaBORDE Reporter

“It looks like Spring Hill is trying to host the Hunger Games,” noted junior Kearney Cole after seeing the open valley of land between the Skips / Viragh Residence Halls and the Burke Library. Luckily for us, SHC is not planning on hosting the upcoming Hunger Games, but, if they did, freshman Nico de Cordoba has graciously agreed to volunteer as the male Tribune. We applaud your bravery, Nico. If you haven’t had the chance to make it over to that area of campus, the gap between the two campus landmarks is now empty. The brush and the trees that lined the sidewalks are now removed and there is now clear visibility from Viragh Hall to Rydex Commons. The plant operations project to remove the excess “forest” that was lining the sidewalks came in order to make the area safer, and to improve cohesiveness throughout the campus. Plant Operations was concerned about students walking back home late at night, fearing

that an intruder could be waiting in the brush. Additionally, lighting along the road and sidewalk was poor, and in a quick response, five new light poles were added. Replacing the manholes to the tunnels was also a necessity. According to Campus Planner / Special Projects Manager Hamilton Carrio, “there is a 20-30 ft. drop in the tunnels, and it poses a liability issue for us and the school. It just isn’t safe for students.” On a campus with not much room to explore, the tunnels have been infamously known to provide daring students a chance to discover a unique part of our school. Junior Lexi

Mcgruder doesn’t agree with the closing of the underground passageway, and believes the tunnels are “a Badger tradition.” “Aesthetic wise, we wanted to make the campus more cohesive,”

a long the sidewalk to prevent students from falling down a steep drop to the bottom of the valley. This project will be completed soon, according to Plant Operations. Another goal of the project was revitalizing the area. A common misconception among students, according to Spence, was the false idea that Plant Operations was haphazardly cutting down all of the trees in that area. Instead, the goal was Photo by MatthewLaBORDE to remove said Jon Spence, Assistant Vice the Japenese Kudzu weed that President for Facilities Operations. is prevalent all over campus. “Now you won’t feel like you’re an “Removing the kudzu was a main outcast living out by Skips.” priority,” said Spence, “it’s an A handrail is also being installed extremely invasive species that can

suffocate and kill the trees.” Most of what was chopped down was brush, and the healthy pine and oak trees that were discovered will be preserved and treated. Spencer added that a ryegrass and wheat combination has been planted in the area and that there are also more trees to be planted. “We completed the project with very minimal environmental disturbance,” remarked Carrio. Students are letting their imaginations run wild with ideas for new projects to fill the empty space. Some students want a road connecting Skips Place / Viragh to New Hall, making the campus one big circle instead of two separate roadways. Ideas of an amphitheatre and a swimming pool were discussed, and one student even suggested constructing a bridge connecting the library to Viragh Hall. Possibly one of the more comical ideas came from graduate Maria Harris of 2011, who said “I think the time is ripe to build a slide that goes all the way to the front door of Jimmy John’s.”


| NEWS SHC could lose recycling services 5

November 15, 2012

By LindseyFRECHOU Editor

Spring Hill College’s Plant Operations has noticed a problem that may lead to the end of recycling for the campus. Spring Hill has been recycling for five years and Earth Resources Recycling has been picking up the school’s recyclables for two years. Jon Spence, Assistant Vice President for Facilities Operations said, “Earth Resources picks up the glass, plastic, paper and cans. We’re getting complaints from them that it has way too much household trash and regular garbage,” Spence. He explained that if this continues, Earth Recourses Recycling, who picks up recyclables at least twice a week from Spring Hill College, has threatened to drop the school. “The major problem is that we’re getting regular trash into regular recycling bins. The blue bins at Quinlan quad get filled with just regular garbage,” said Spence. While all parts of campus need to work on recycling, Spence explained the Fairway Apartments have been a major concern and many projects and ideas are being worked out to help this area of campus. “For the Fairway

Apartments I’ve bought some blue containers to go on each floor, intended for recyclables. They are dumping their household trash in the blue bins instead of taking it to the dumpster,” explained Spence. “I think it is irresponsible and disappointing that so many students throw their trash in recycling bins. But if the school had the trash cans right next to the recycling bins, and more of them, it wouldn’t give students an excuse to throw their trash in the wrong place,” said senior Emily King. Spence realizes the need for better containers and is looking into getting trash cans that have a recycling option connected to them. “We are looking into getting better containers that will actually have the trash cans with the recyclables. The problem is some people don’t want to, you know some people just don’t care,” said Spence. “There’s certainly always going to be things mixed in. We can’t pay someone 40 hours a week to just sit there and pick it out. A little

Waste that is unable to be recycled after placed in the wrong recycle bin.

bit is fine. Maybe that could be service project that people could be involved in to get out more and start picking up trash and putting it in the proper recyclables. Number one thing is let’s take pride in our campus,” explained Spence. “My thing is that we need to get everybody on board. We’ll fully support the recyclables campaign if we can get everybody to put it in the right container,” said Spence. Along with recycling problems,

trash on campus is the misuse of normal garbage cans. “We have a big problem for instance the garbage can by Walsh hall. Students take their household garbage and instead of going to the provided dumpsters they just put it there. And if it’s full, they just set it on the ground. Dan had us take away the one in front of New Residence Hall and we don’t have that problem over there anyway. None of these dumpsters are that far away from the dorms for them to walk to,” said Landscape Superintendent Tim Wilder. Dr. Lesli Bordas wrote an article “How Trashy are You?” that explains the problems with American consumerism and addresses the recycling and littering issues on Spring Hill’s campus. Bordas wrote, “Become part of the solution. If you throw it down, someone has to pick it up. If you break it, someone has to fix it. Make the conscious choice to make everything around you a little bit better than when you got there.” One of the main trash problems

Number one thing is let’s take pride in our campus. Spence has noticed an overall trash problem throughout campus. “It not only recyclables. It’s just trash throughout the whole campus. We need everyone to be aware to not litter. We need to pick up our trash and dispose of it properly. You know we have potential students and parents and families that come on campus and we need to keep the campus clean for them,” said Spence. One of the main problems with

Photo by LindseyFRECHOU

Senior Molly St.Romain creates signs to put around campus encouraging recycling.

on campus is the remains of cigarettes around the popular smoking areas. “Walsh is bad for cigarette butts. We’re going to do some things at Walsh and look at some options. Maybe a floating deck or something where people can congregate. I mean the mail room is there, it’s like town square. My idea is to make it like the heart of campus,” said Spence. Plant Operations is hoping to start a marketing campaign to instill in Spring Hill students the desire to recycle and the understanding of why it is important for our environment. “We really need to do a marketing campaign to make everybody aware. If you see something, pick it up. We’re looking into better containers and better placement that can hopefully help fix the problem,” Spence. “What I want students to know is to be aware of the trash problems. I know they’re going to have fun. There’s nothing wrong with having fun. But let’s pick up after ourselves. We’re here to support the students and sometimes we need a little help if possible. Let’s get the trash picked up and make it look good for people coming in behind us,” Spence.

Photo by BrendanPECHON


OPINION |

6

November 15, 2012

It’s the end of the world as we know it

By BrendanPECHON Reporter

Well boys and girls, it’s getting to be that time of the year again. The semester is winding down to an end; this even marks the last issue of the Hillian for this year (applause). Soon, we can all start looking forward to a nice long break from school, and time to relax and unwind as this year comes to a close. But just exactly how long will this break be? Could it be for the rest of the eternity?! That’s right, if you weren’t ready, here comes a bombshell: some people think the end of the world is happening right around the corner! Let’s be frank, doomsday theories are nothing new. Y2K should have killed us all nearly a full 12 years ago, but somehow we pulled through the threat of all the world’s computers shutting down and malfunctioning. Not even five months later, the Nubwaubian Nation predicted a planetary lineup that would suck all the planets into the sun. Seems we narrowly escaped that one too, but our luck has run dry in the

past twelve years, and surely this wouldn’t be totally bad, although main calamities: Earth somehow time, humans will perish. I’m sure if you were going strong colliding with the black hole at The Mesoamerican Long Count with your significant other, the center of our galaxy, and calendar is the largest indication deciding whose house to go to for Earth colliding with an outer-solar that we are all doomed, among Christmas wouldn’t be so much system planet named Nibiru. Now, other things. Here’s the break of an argument anymore; maybe even though scholars have called down: Mayans believed that we more along the lines of which tree absolute malarkey on all accounts are living in what is known as the to shine your light from the top of. of both of these occurrences, let’s fourth world, after the first three Personally, I imagine instant be hypothetical. created by God failed. transformation into energy to be Yes, the center of the galaxy Specifically, the two Mayan somewhat painless and a ballin’ is some 25,000 light years from calendars, one noting a 365-day way to go. But if this theory Earth, but if we did happen year (the Mayan version is known doesn’t float your boat, hold to somehow be sucked all that as the Haab’) and the 260-day onto your hats, because they get distance, I doubt we’d even notice year, known as the Tzolk’in, comes progressively worse from here. it. Moving that fast would rip the to a sharp conclusion on what is When we’re talking about the light right out of our eyes, and known as the start it’d be all Now, we could imagine a beautiful of a 14th b’ak’tun, over pretty or specific amount quickly. scene of everyone being reunited of time. As far as with lost loved ones who are This is when the Nibiru, perfectly intact and conscious while previous worlds or planet ended, and we X as we all float to the perfect domain began a new world. some may in Heaven’s embrace. Or, on second So, naturally, if remember the other worlds it as, this thought, we could imagine a bunch ended on that time planet of deformed and deteriorating according to the currently Mayans, surely this orbits corpses hungry for the brains of year has to follow outside the living.Yeah, that’s way more fun. suit. That makes of Pluto’s the last day for us orbit, so if in this world Dec. 20 of this year. end of the world, most people it was coming, we’d see it. Come Dec. 21, everything will be imagine some catastrophic, And really, what better way to different. But, how? terrible occurrence of monstrous go out than to lay down a blanket Well, let’s break down some inevitabilities and slow, miserable and watch a giant planet coming of the scriptures, shall we? If death. hurling at you with a loved one? we’re following strictly from the So let’s get into a few of those, All these things are good things to Mayan beliefs, human kind will be shall we? First off, you’ve got the look forward to. radically transformed physically new age ideas of astronomical Finally, who could forget the and spiritually come December 21 catastrophes, such as planets most widely accepted doomsday to account for a new world to be aligning, stars falling from the sky, misfortune: the zombie apocalypse. created around us. the sun unleashing a solar storm According to Revelations, all That’s pretty cool, I guess. To of death upon our little blue the spirits will be resurrected at be transformed into something planet. the end of the world. Now, we along the lines of energy or light Specifically, I’ve heard two could imagine a beautiful scene

of everyone being reunited with lost loved ones who are perfectly intact and conscious while we all float to the perfect domain in Heaven’s embrace. Or, on second thought, we could imagine a bunch of deformed and deteriorating corpses hungry for the brains of the living. Yeah, that’s way more fun. If this is the case, humanity won’t die out exactly on Dec. 20. Cross your fingers that you have the survival skills to make it just a little bit longer. I don’t have much hope for winning this scenario in the end, though. A lot of people have come and gone in history, don’t you know. I feel we’d be a bit outnumbered. Regardless of which doomsday disaster takes place, 2012 has still been one of best years of my life, and I’m pretty okay if it’s meant to be the last year. The end of this year marks the graduation date for myself and a few others, and leaving this school already feels somewhat like the end of the world. However, my time at this school is complete, just as maybe the time in this world is complete for everyone else. It’s time to say goodbye to the old world, and embrace the new world, whether it be as a graduate, a ball of energy, or a brain-craving zombie. Nonetheless, I love and will miss you all, and until we meet again, I want you to know this: come planetary destruction or zombie apocalypse, we will always be Badgers.


7

November 15, 2012

| OPINION

A letter to the president ByCaleFINTA Reporter

Dear Mr. President, First of all, I would like to congratulate you on your reelection (Sorry, LaBorde). Election Day was exciting. I sat in my night class hitting refresh on the Huffington Post’s Electoral Map. It was a little scary seeing Romney jump out to an early lead, but Ohio helped you out and in the end it wasn’t really even that close. Then you came out and gave

an acceptance speech. All eyes were on you. This was going to set the tone for your final term as president. Following a term where political strategists labeled you as “distant” and “aloof,” you came out and gave a speech that was impassioned and engaging. You were even yelling for the last minute of the speech. Good stuff. But if there was one thing that became clear on Election Day, it was that you are taking office in a country that is greatly divided. If anybody went on Facebook last Tuesday night, they would have seen a nice sampling of anger, fear, and doomsday predictions. Let’s just say that half of the country

(well, just under half) is not very happy right now. They wanted ol’ Mittens to kick you out of the White House. But you went ahead and got re-elected. The White House received 21 petitions from states to secede from the union. The petition from Texas states

over. During the first term of your presidency you were like a distant father, and it’s so easy to hate a distant father. Republicans claimed that you never reached out to them, and that you were just trying to please the Democrats for re-election. It’s time to strike a new tone. It’s time to reach across the aisle. It’s time to see some tangible progress. It’s off to a good start. You met with labor leaders and liberal activists on Tuesday to discuss a balanced approach to our deficit. You’ve reached out to Republican Speaker of the House John Boehner in the past two weeks, discussing ways in which a compromise can be reached

You’re not running for re-election anymore, Mr. President.You’re running for your legacy. You’re running for this country. that you need to balance the budget and bring spending under control. The simple fact of the matter is that you have to win this country

regarding tax cuts and the looming fiscal cliff. Maybe you’ll find something similar to the bromance that President Clinton and Newt Gingrich had in Clinton’s second term. Even Republican Senate Leader Mitch McConnell, who once made it his mission to prevent your re-election, said that he would be open to increases in taxes equal to entitlement spending reductions. That’s a start, I guess. We all need to learn how to compromise. You need to figure out this economy. You need to figure out what’s happening overseas. You need to make sure the BCS implements that playoff system. You’re not running for reelection anymore, Mr. President. You’re running for your legacy. You’re running for this country.

EDITORIAL POLICY The Springhillian is published weekly from September to May, except during examination periods and vacations. The views expressed within do not represent the views of Spring Hill College and are not the views of the faculty, administration, staff or students, but are the views of the individual columnists.

SUBMISSIONS

The Springhillian publishes submissions at the discretion of the student-editors and section editors. A submission should be no more than 300 words, and editors reserve the right to edit the submissions for length and content. Original articles should be mailed or delivered to: Student Editor Communication Arts Spring Hill College 4000 Dauphin Street Mobile, AL 36608 Cartoon by EfrenFLORES


LifeStyles |

8

Dean Joe Deighton and the Badger mascot at the radKIDS fundraiser on Thursday, Nov. 8.

November 15, 2012

Robert Gipson goes for the jump shot.

Juniors Marlena Martin and Danny Elise pose with public safety officer Laury Rowland and Kelly Harris at the radKIDS fundraiser.


9

November 15, 2012

Dr. Michael Kaffer and junior Monica Castello prepare to deliver shoes for Soles4Souls. Photo courtesy of Chelsea Audibert

| LifeStyles

The Spring Hill College spirit squad waits for the basket ball players to enter the court.

Phi Mu sorority and Cody Welliver, the winner of the Mangeant and their new Lion King.


LIFE STYLE |

10

November 15, 2012

Happy Hilladays: Christmas on the Hill Big Gigantic Saturday By AislinnSHELVIN Reporter

holiday. Be especially nice to the student who doesn’t seem to quite fit in. It is in our reaching out to other humans that we fully experience our own humanity.” And in case students were convinced that professors are lurking around, yelling “Bah humbug” and creating different ways to torture students, keep in

The best way to cope with finals is to integrate the comforts of Christmas into everyday life on the Hill. Berthelsen’s personal favorite aspects of Christmas season on the hill and in general are “Christmas music, hot chocolate, making snowflakes and pretending to be buddy the elf, watching Christmas movies and just being holly and jolly.” The noticeably pleasant attitudes and charitable actions of people around Christmas shouldn’t just be something to look forward to though. Culberson said, “It would be so nice if the feelings of warmth and the spirit of selfless giving that is the hallmark of the holiday season could be a goal for each of us throughout the year.” But he added, “Spring Hill is a pretty celebratory place yearround!”

While stores start displaying their Christmas items as early as the summer months, Spring Hill doesn’t catch the holiday fever until after Halloween. November tends to go by in a flash for students and faculty because there is the break for Thanksgiving followed immediately by the onset of final exams. However, the progression from fall to the holiday season on the hill is noticeable in the mind that they’re trying to help. changing scenery around campus Culberson, who is a biology and different events meant to professor, said, “Tell your spread Christmas cheer, rather professors that you appreciate than exam doom. all they do on your behalf. For Junior Jenna Berthelsen is every minute you spend studying, particularly enthused when they match you, trying to figure Christmas lights are put up to out how best to help you to the surround the Rydex commons understanding that will be what trees. She said, “Spring Hill tries you need as you move into your to get in the spirit. I particularly future. In fact, they live for that.” enjoy the Faux Snow event and when we get to take pictures with Santa. That’s when you know it’s Christmas season on campus.” Speaking of Santa, Dr. Don Culberson doesn’t mind the combination of finals with Christmas excitement. In fact, it’s his favorite part of holiday season on the Hill. He said of finals week, “My students get to display all that they have learned over the semester, and my elves are bracing themselves for the final push into my big delivery evening on Christmas Eve. Oh, the energy is electric.” For freshmen, this is their first time experiencing the stress of finals while yearning for “a long winter’s nap” and both Culberson and Berthelsen suggest spreading warmth and comfort to obviously expended students or faculty. Culberson proposed, “Find other students who are far from home, and comfort them. Hopefully they will be united with their loved ones over the Andrew Herman gets his room ready for Christmas.

The best way to cope with finals is to integrate the comforts of Christmas into everyday life on the Hill.

Photo by LindseyFRECHOU

By BrendanPECHON Reporter

Electronic dance music has done quite a bit of turning the way we define our music upside down. If there is any one band that truly explodes out of every genre you can attempt to categorize it in, it would be Big Gigantic. This electronic, drum and bass, and jazz infusion is something outright funky, and the sultry sounds will be hitting the Soul Kitchen’s stage this Saturday with up-and-coming Crizzly. Let’s take a step back and put some focus on this newly exploding band named Big Gigantic, or Big G for short. With their first album debuting in 2009, Big Gigantic has been climbing the ranks from opening acts to huge headlining gigs along side electronic behemoths such as Pretty Lights and Bassnectar, while also opening for not so electric bands such as The String Cheese Incident. It’s hybrid set up of disc jockey, acoustic drums and saxophone makes for a show one couldn’t even imagine. The heavy bass falls so incredibly smoothly under the drums and saxophone, creating not a dubstep show, but more of a jazzy, grooving, somewhat funky feel. One doesn’t merely dance to Big Gigantic, but also jives, popn-locks and throws the whole thing out. If you’ve heard of Big Gigantic, I don’t need to tell you to be excited for their appearance in our humble city of Mobile. But if you haven’t and you don’t have plans Saturday, make this show your top priority. Some shows may not be for everyone, but Big Gigantic will have you moving no matter your taste in music. It is truly unlike anything you’ve ever heard. The masterminds behind this visionary musical style, Dominic Lalli (Production/Sax) and Jeremy Salken (Drums), have been hard at work creating some of the most incredible live performances to date, and they have the music to back it up. Big Gigantic’s most recent album release, “Nocturnal”, ranked number two on iTunes recent release sales, missing first only to powerhouse M83. The album itself creates an ebb and flow that one shouldn’t attempt to study to, because you’ll be to busy dancing to focus. Look forward to hearing the tunes from “Nocturnal” as well as several older and unreleased tracks, this Saturday at the Soul Kitchen. Pre-sale tickets are only $17 and you can buy them up at the SoulKitchenMobile.com web site or at any Mellow Mushroom around town. If you feel like waiting, which I wouldn’t recommend, as headlining shows have been known to sell out within 24 hours of announcement, tickets will be available at the door for $20. The show starts at nine, and will probably run until around 2 to 3 a.m., so don’t feel shy about coming late. If you’re still on the fence, which is outrageous just so you know, here is a taste of what you can expect to see!


11

November 15, 2012

| LIFE STYLE

We’re goin’ to the chapel and we’re gonna get married By LindseyFRECHOU Editor

There are countless unique, wonderful and quirky things about Spring Hill College that make it the place Badgers can’t seem to get enough of. Whether it’s sneaking into the Cupola to watch the sunset or the fierce love each student has for Ms. Juanita, the Hill is filled with endless memories and emotions that have made it a home away from home for 182 years worth of Spring Hill students, faculty and alumni. Each Badger has their favorite memory during their time at the Hill, and for many lucky couples, that memory takes place the moment they said “I do” in the beloved St. Joseph Chapel. Is it the fact that Jimmy Buffett got married in the chapel or the way the sun shines through the stained glass windows to immerse each person in that breathtaking gold that makes St. Joseph such a sought after place to get married? For many Spring Hill couples, St. Joseph is an obvious choice because it is the place they fell in love and formed their faith life together. Colleen Lee, the Director of Service and Retreats for Campus Ministry, married her husband and fellow classmate of Spring Hill’s graduating class of 2006 in St. Joseph Chapel on May 30, 2010. “We were both from separate parts of the country so St. Joseph was a place that we had a common prayer life together and common history,” explained Lee. “For our guests traveling from out of town, it was important to show them this very special campus where we met and our relationship started.” Getting married in St. Joseph’s is a privilege, because for a couple to say “I do” in the heart of Spring Hill’s campus, the Wedding Policies and Guidelines states that one of the following criteria must be met: that the “bride or groom is a student or graduate from Spring Hill College; bride or groom is the child or grandchild of a current or former teacher, trustee, employee or graduate of Spring Hill College; bride or groom is a relative of a Jesuit.” St. Joseph Chapel has been an icon of Spring Hill College since 1910, so it was no surprise to find a Badger couple celebrating 56 years of marriage. Mary Leavitt is a graduate

from the class of 1955 and she married her husband on June 23, 1956 in St. Joseph Chapel. “It’s such a special place to anyone that goes to school there. It’s something there that stays with you,” said Leavitt as she reminisced the times she spent attending class and visiting with friends in Mobile Hall. Fifty-six years later, Spring Hill students are still hoping to meet their special someone and set the date to be married in the beloved St. Joseph Chapel. Senior Katie Nores is a lucky Badger bride-to-be and has started to plan her very own dream wedding. Nores will become Mrs. Evan White on June 8, 2013 and the couple will begin their marriage journey in St. Joseph Chapel just as hundreds of couples have done before them. “We chose St. Joseph because it’s where we worship together and have independently grown in our faith as a couple. It’s such a beautiful representation of the much needed faith in a marriage. What better place to marry the man I love than where we started on this journey together both in college and spiritually,” explained Nores. Planning a wedding can be time consuming and stressful, but the Office of Campus Ministry conveniently provides each couple with a packet filled with helpful resources and information regarding their special day. However, it is still the job of the bride and groom (well, mostly the bride) to pick out the special details for their wedding. “Planning a wedding while balancing senior year can get a little crazy. Okay, a lot of crazy, but it’s fun every now and then to step back and see how far you’ve come along. It’s fantastic when you can say ‘well we’ve got the dresses and the tuxedoes, the church is booked, and hey a priest is showing up. This might actually work,’” explained Nores. Lee explained that while wedding planning is an important part of the engagement process, it is even more important to take the time needed simply to sit back enjoy the engagement. “Take time to realize how special that time in your life is. Don’t get caught up in all the wedding planning details, but to actually take time to start to nurture your marriage because it’s a very special time you’re never going to have again. Take time to spend time with each other because that’s really what it’s all about,” advised Lee.

St. Joseph Chapel has a special place in the hearts of many Badgers, young and old. It is the place where your freshman year roommate becomes your maid of honor. It is the place where countless love stories begin. “St. Joseph is our home on the Hill. From the minute you begin your college career, you enter into the chapel’s safe haven, knowing you’ve found a home,” said Nores. “While the grandeur of St. Joe’s appears to be the feature for most brides, it’s this idea of home that caters to Badger brides and their husbands. St. Joseph represents a community for us, a sense of stability and love for Spring Hill and our faith that we will carry with us always.”

Photo by BrandyJONES

Wii U is not just for you, it’s for everyone By BrendanPECHON Reporter

It’s been some time since Nintendo released the Wii console all the way back in 2006, and while the console has suffered somewhat in ratings and game styles, it has dominated the market with a staggering 97.18 million sales. Nintendo has achieved this by marketing their console as a family device, friendly for any aged gamer or newcomer, and has successfully turned non-gamers into avid gamers. Well, Nintendo

is ready to raise the bar on what they believe a family console should represent, with the release of its new console, the Wii U, on Nov.18. The Wii U is being marketed as a device that will “change the way you communicate with your television and family.” The big change is with the controller. Gone are the days of the Wii remote, as Nintendo’s controller is one of the largest upgrades to the system. This device is a cross between a tablet, universal remote and a normal button controller

(which opens the system up from cross-platform games) that functions much differently than other console controllers. Your entire television will be able to be controlled by the Wii U remote, including all DVR services and downloadable services, such as Netflix and Hulu. The remote also allows something completely new to gaming altogether: sharing the television. The Wii U controller has the ability to run entire games off its small tablet screen, allowing you to pause mid-play to allow someone

else to watch television while you play. Nintendo has announced that all Wii controllers will still work on the Wii U, as well as games. Nintendo has even hinted at the possibility of transferring over saved games, which would be a first in gaming history for a stand-alone console. Stacking up on the new options, Nintendo has also released new services to run on the console, namely Nintendo TVii. This allows the device to take over your entire entertainment center, streaming television, movies and

games all through one device. The best part about all this is that it is a free service. That’s right, no Xbox live charges, just pure entertainment. The Wii U is dropping at a standard price of $299 with a small onboard memory limit, or the Wii U Deluxe for $349 with more memory and “Nintendoland” included. We will find out if Nintendo can hold it’s spot in sales come this Sunday when the Wii U is released.


LIFE STYLE|

12

November 15, 2012

Say goodbye to your favorite sparkling vampires By BrandyJONES Design Editor

2005 was the year of “Twilight,” and every year afterward fed the craze that emerged after the release of the first book. 2012 will see the end to the “Twilight” franchise. In 2008 the first movie in the “Twilight” series was released creating a larger fervor than the books. It featured Robert Pattison, Kristen Stuart and Taylor Lautner in the title roles. The series was created by Stephanie Meyer and starts with “Twilight” and then follows with “New Moon,” “Eclipse” and “Breaking Dawn.” The books and the movies featured sparkling vampires, shape shifting werewolves and pages filled with teenage angst. The books and movies center around Bella Swan, Edward Cullen and Jacob Black. They push the love triangle between the three to the forefront all the way to the second half of “Breaking Dawn.” In the background of each story is the rescue of Bella from a hunter, the war between both newly sired vampires and the governing organization of vampires and the war, the hunt of Bella by a psychotic vampire and

the war between the vampires and a wolf pack. Immediately following the release of the movies were Barbie dolls, action figures, t-shirts and key chains, as well as tons of other cross over items. The franchise took the merchandising world by storm. As “Breaking Dawn: Part 2” hits theatres on Nov. 16, fans around the world weep. The release of the fifth movie closes the door on Edward, Bella and Jacob. According to a recent article in Entertainment Weekly, the deal with the “Twilight” series is you can either love them or hate them. But can you do both? Sophomore Kris Morrell says so. “The books are great, but the movies were awful. I am not excited about any of them. I feel like the movies didn’t do them justice and that they just drew the story out too long,” said Morrell. “I am not excited about the last movie. It should have been over before it started,” said freshman Asia Hudson. As for the fans of both the movie and the books, what do they say about the final movie? “I am sad that the series will be over, but I am excited about the last movie. I want to see Bella’s reaction as she sees

Soles4Souls exceeds expectations By BrandyJONES Design Editor

Spring Hill College gathered over 3,131 pairs of shoes for Soles4Souls. Senior Chelsea Audibert coordinated the project as part of an independent study. The 3,131 pairs of shoes that was collected were taken to a warehouse in Wadley, Ala. on Friday, Nov. 9. “ The warehouse is 300,000 square feet of space for receiving shoe donations from all over the country.

students, faculty, their family and friends, and members of the Mobile community who aren’t necessarily affiliated with the school, but they heard about the project and wanted to participate” said Audibert. The freshman Leap classes of Dr. Wanda Sullivan, Dr. Micheal Kaffer, Dr. Sergio Castello and Dr. Carolyn Tumminia. Audibert said that the original goal was 1,000 pairs of shoes. “I want readers to know that because

Photo courtesy of ChelseaAUDIBERT

Soles4Souls is able to distribute shoes worldwide thanks to donations like ours,” said Audibert. According to Audibert, a large part of contributions will go to victims of Hurricane Sandy in the Northeast. She also said that she saw that some of the boxes were marked for Haiti. “The shoes were donated by

Soles4Souls is a nonprofit corporation, they really on the donations like ours. Also, they receive corporate sponsorship, and if you check out at a store like Shoe Carnival and they ask if you would like to contribute $1 to a group like s4s, these dollars add up to support the process,” said Audibert.

herself as a vampire for the first time,” said sophomore Jane Carriere. “I am excited about the movie, but I think Stephanie Meyer should write another book though. It just doesn’t feel like the end of the series,” said junior Alicia Candela, who is looking forward to seeing how the film covers the character of Reneesme. “I am excited about the movie. I think it is a good thing that it is ending with this last movie, I wouldn’t want the story to be overdrawn, said freshman Jenia Bello. “I am looking forward to the scene where Bella turns into a vampire,” said freshman Catherine Laughlin. With the end of “Twilight” arriving soon, one question persists for readers and non-readers everywhere. What will be the next big franchise to take “Twilight’s” place? Hollywood has offered several series up for inspection. Series such as “The Hunger Games”, “The Immortal Instruments” and in 2013 plans on launching another vampire based series called “House of Night.” Will these series match the fervor that “Twilight” gathered? Only time will tell.

Forward or apocalypse now? By AislinnSHEVLIN Reporter

On the eve of the election, the spirit in the air on campus and around the country was one of optimism. Across the political party spectrum, proponents of each candidate were confident that they were supporting a winner. But alas, there can only be one president and for the next four years, it’s going to be Barack Obama again. The race was extremely close though, illustrating the sharp divide between Americans on some of the major issues facing our society. When junior Meghan Dahl was going to sleep on Election Night, she held out hope that Romney would make a comeback. Dahl said, “I was a little disappointed, but when they announced that he had won, the popular vote was still in Romney’s favor and all the votes from the battleground states weren’t quite in yet so I held out hope. I had a big test the next day so I went to bed early and hoped that maybe I’d wake up to a Dewey/Truman situation.” Many students experienced confusion on Election Day, because of the focus on the Electoral College and the emphasis placed on three states, Florida, Ohio and Virginia. Dahl and Junior Lexi McGruder are disenchanted with a system that takes away the significance of their individual votes. McGruder said, “This whole electoral college thing doesn’t let the actual views of the masses reflect the vote. Regardless of who had the electoral vote, I think that if America is a true democracy, then our voting system should stand

true to that.” Dahl continued, “I understand the reasons the founding fathers had for establishing it, but its dated. I think that even if the people make a stupid decision, they have a right to that stupid decision.” Another controversy on election night was the outpouring of offensive tweets and statuses about both candidates, demonstrating the party divide once again. McGruder, an Obama supporter, said, “I tried to stay off of Twitter and Facebook that day because I knew I would only get upset. Certain students at Spring Hill made themselves look ignorant, rude, prejudice and distasteful with offensive comments and posts. I was shocked by some of the things I saw from my classmates.” The results of Barack Obama’s win were met with exuberance by Democratic voters and extreme displeasure from fervently Conservative voters. Dahl said, “People have a right to put their opinions on their Facebook, but keep it within reason, folks. And all these posts about people wanting to move away or secede are the exact opposite of what America stands for.” President Obama will need to appease both sides of the party spectrum in order to implement necessary change and yield the best results for all Americans, not just his supporters. McGruder noted, “Let’s face it, it was a close race! That means that he has to work extra hard to please those who did not vote for him and prove them wrong.” Dahl pleaded, “Please, take action and fight to make America the best it can be.”


SPORTS |

13

November 15, 2012

Volleyball heads to Nationals KANSAS CITY, Mo. - The National Association of Intercollegiate Athletics (NAIA) has officially released the 2012 Volleyball National Championship Opening Round matches for the 33rd annual event and Spring Hill College will travel to St. Louis, Mo., on Saturday, November 17, 2012, to take on the Missouri Baptist University Spartans beginning at 1 p.m. The Badgers (30-6, 14-0 SSAC) qualified for their second consecutive trip to the NAIA National Tournament by reaching the Southern States Athletic Conference (SSAC) championship match on Saturday.

MBU (33-3, 16-2 AMC) arrived at the national tournament through an NAIA at-large invitation. The Spartans reached the semi-finals of the American Midwest Conference (AMC) Tournament where they fell to Park University in a 3-0 decision. This appearance will be Spring Hill College’s third trip to the NAIA National Championships where they hold a 2-6 record, including last year’s 2-2 mark. For the Spartans, it will be their fifth time to appear in the national event and they hold a 6-8 overall record including 2011 when they went 1-3.

Photos by BrandyJONES

Left: The Lady Badgers volleyball team scores at the game. Right: Sha Sha Buchanan serves the ball.

The tournament’s top-11 seeds, in addition to host school Morningside (Iowa), will receive a bye, while the other 24 qualifying teams will play in the Opening Round matches on Nov. 17. All matches will be played at campus sites. The winners of the National Championship Opening Round matches will advance to the Tyson Events Center/Gateway Arena in Sioux City, Iowa, location of the NAIA National Championship Final Site presented by CNOS. Those 12 winners will meet up with Morningside (Iowa) and the 11 top seeds in the National Championship from Nov. 27 Dec.1.

SHC Cross Country Badgers qualify for the championship By MariahHOLLIDAY Reporter

20:12.00 at the 2012 Southern States Athletic Conference Championship. Tanner placed 12th in the race. Dolan graduated from Mobile’s McGill-Toolen Catholic High School. She has run in 13 events in the past two seasons and scored a 12 in all 12 of her regular season meets. As a sophomore, she ran a time of 21:47.00 at NAIA Nationals. Dolan recently ran her best time of career is 20:14.59 over 5k distance at SSAC Championships in Clinton, Miss., finishing 9th out of 91 runners. Both are delighted about the opportunity they earned to compete in the nationals. Tanner said, “It feels so great to have qualified. It makes me feel that all the work I’ve put into running cross country in college and even before has paid off in the biggest way. I feel grateful for this opportunity.” Dolan said, “I’m really excited that I get to go nationals for my second time. I have trained really hard for this opportunity.”

Senior Payton Tanner and junior Emily Dolan both qualified to compete in the 33rd National Association of Intercollegiate Athletics (NAIA) Women’s Cross Country National Championships Meet in Vancouver, Wash. on Nov. 17. Tanner and Dolan both qualified for the nationals after making it into the top 12 of their conference. Both of them have trained long and hard for this opportunity. Beginning in the summer, the duo ran long distances along with shorter, faster distances. They both partake in training six days a week, in which there are days they are required to run for speed a few days and distance on other days. Tanner describes training as nothing less than intense. “I have to run every day with the hardest days being those where we are running to be able to build and maintain our speed for the 5K race. I also find it intense because I push myself harder each practice because I want to improve my speed,” she explained. Tanner became a part of the cross country team as a walk-on and has been a part of the team ever since her sophomore year. She was recently named USA ROTCSpring Hill College Student-Athlete of the Week. According to Spring Hill’s Athletics’ web site, she earned a spot on the SSAC All-Conference team with a 5,000- Tanner and Dolan at a cross country meet. kilometer time of photo by Brandy Jones


SPORTS |

14

November 15, 2012

SHC cheerleading prepares for competition By LindseyFRECHOU Editor

Jim Hall, Spring Hill College Director of Athletics, announced over the summer that the school’s already growing athletics program will be adding coeducational competitive cheerleading as its 16th varsity program. Along with competitive cheer, the additions of scholarship programs for sideline cheerleading and dance were announced. The National Association of Intercollegiate Athletics (NAIA) considers competitive cheerleading an “emerging” sport, meaning that while the NAIA recognizes it as a varsity sport, they do not host an official tournament. Spring Hill’s team will join 98 competitive cheer programs that compete in the NAIA. The Spring Hill community welcomed Kristin Hoskinson to campus this fall as she began her new role as head coach of cheerleading and dance. With 10 years of competitive cheering and teaching experience, Hoskinson hopes to guide the new team during their first season of competition. Hoskinson comes to Spring Hill from Ohio University in Athens, Ohio, where she has served as head coach of cheerleading and mascot since 2010. This addition of competitive cheerleading

have given many students a way to get involved on campus, try out a new sport or continue what they loved doing in high school. “I’ve never done cheer before, so it’s interesting to see how things are done, especially since it’s a new team and we are essentially setting all the traditions and cheers for our team in motion for years to come,” said freshman member Paige Hymel. The team is working a lot on tumbling and stunting in preparation for next year’s competition season. “Everyone is working super hard and we are starting to see some awesome results,” said Hymel. Although competition is on their minds, the squad hopes to first focus on getting the Spring Hill College spirit section excited and spirited for all the games they cheer at. “This semester, we just want the student section to be inspired to cheer along with us and get involved in the game. It’s fun to

cheer on the sidelines but it’s exhilarating when we get to cheer along with the crowd. It really gets us pumped and excited to cheer for our boys,” said Hymel. In a press release from the Spring Hill college athletic department, Hall stressed the importance of the new scholarship program for the school’s sideline cheerleading and dance teams. “Without varsity programs in the spirit areas, our athletic program has been lacking. I am pleased that we are finally going to be able

to offer scholarships in these programs,” said Hall. “Our new squads in cheer and dance will be valuable additions to our athletic offerings that will dramatically improve our game environments while providing collegiate level competition opportunities for women.” Prospective student-athletes interested in the new programs should contact Jim Hall at jhall@shc.edu or (251) 380-3491.

Photo by ThomasWILL

Sean Payton has contract issues By CaleFINTA Reporter

With news that NFL Commissioner Roger Goodell voided New Orleans Saints’ head coach Sean Payton’s contact, it appears that the Saints are still not clear of the fallout from last season’s bounty scandal. The league offices revealed last week that Sean Payton’s contract was

voided due to language in the contract. The contract stated that it would become void if Saints’ general manager Mickey Loomis was suspended or fired. Therefore, when Goodell suspended Loomis along with Payton and assistant coach Joe Vitt, it voided Payton’s contract, which meant that if the situation was left unresolved, Sean Payton would become a free agent at the conclusion of the 2012-13 season. However, it was reported Sunday that the New Orleans Saints received permission from the NFL to contact Payton, something that was originally forbidden for the length of his suspension, to negotiate his

contract. This is a crucial step for New Orleans and Payton, who signed a contract extension in 2011. This report stymied any speculation that Payton would be leaving New Orleans after this season. A flurry of rumors circulated around the league, the most popular being that Payton might end up coaching in Dallas next year. This was scary to Saints fans for a variety of reasons. Payton formerly coached for the Dallas Cowboys when he joined Bill Parcells as assistant head coach and quarterbacks coach in 2003. Payton’s children also live in Dallas with his ex-wife. Losing Payton would be yet another problem in a season

characterized by issues stemming from the bounty scandal. New Orleans started the season 0-4 without its head coach, assistant coach, and assistant manager, meaning that the season was all but chalked up as a lost cause. The Saints have won three out of the last four games, however, and are back in the playoff conversation after defeating the previously undefeated Atlanta Falcons in a division home game. Even without Pro Bowl running back Darren Sproles, the Saints rushing attack has taken off the last two games, due in large part to the activation of running back Chris Ivory, who had averaged 7.1 yards per carry over the last

two games and had one of the most memorable touchdown runs of the season against the Falcons. The offensive line has improved greatly since the return of assistant coach Joe Vitt which allowed interim head coach Aaron Kromer to return full time to his duties as offensive line coach. This has allowed second-year running back Mark Ingram to finally get some running room and provide balance to the previously onedimension offensive attack. immy Graham and Lance Moore are now healthy, allowing Drew Brees to his stride midseason and put the Saints back into the playoff conversation.


15

November 15, 2012

| SPORTS

In hopes of securing their first wins the Badgers fell to Life University last night at the Outlaw Recreation Center. The score was 99-69. The men’s team still remains winless.

NOVEMBER HOME SPORTS SCHEDULE Friday November 16 Women’s Basketball vs. Brenau University 5:30 p.m.

Men’s Basketball vs. Brenau University 7:30 p.m.

Saturday November 17 Women’s Basketball vs. Emmanuel College 3:00 p.m.

Women’s Basketball vs. Emmanuel College 5:00 p.m.

Tuesday November 20 Men’s Basketball vs. Saint Thomas University 7:00 p.m.


BADGER ZONE | On the Spot

What would you like to see in the Springhillian next semester?

PAIGEHYMEL

JOHNPAULESPINOSA

KELSEYJOHNSON

ZAKPURCELL

“Teacher of the week, who they are and what they teach.”

“More night life action.”

“I’d like to see some more movie reviews.”

“Joke of the day. (Good jokes!)”

Work Hard. Play hard.

The Hillian says goodbye, for now!


Issue 10_fall 2012